Modules | Alphabetical List | Class List | Directories | File List | GIL Home Page

# channel_converter_unsigned< bits32, bits32f > Struct Template Reference
[channel_converter_unsigned]

`#include <channel_algorithm.hpp>`

List of all members.

## Detailed Description

### template<>
struct boost::gil::channel_converter_unsigned< bits32, bits32f >

32 bit <-> float channel conversion

## Public Member Functions

bits32f | operator() (bits32 x) const

The documentation for this struct was generated from the following file:

- channel_algorithm.hpp